IDCVSSSummaryLast (major) updatePublished
CVE-2013-5318 7.5
SQL injection vulnerability in Ginkgo CMS 5.0 allows remote attackers to execute arbitrary SQL commands via the rang parameter to index.php.
29-08-2017 - 01:33 20-08-2013 - 14:55
Back to Top Mark selected
Back to Top